title: fmp_financial_statement_symbol_list_transformation
description: Transformation rules for FMP Financial Statement Symbol List dataset
version: 1.0.0
rename:
  symbol: symbol
  name: name
  exchange: exchange
  exchangeShortName: exchangeshortname
